## visad.data.hdfeos
Class GeoMapSet

    java.lang.Object
      visad.data.hdfeos.GeoMapSet

public class GeoMapSet
extends Object

Field Summary
`(package private) Vector` `mapSet`

Constructor Summary
`GeoMapSet()`

Method Summary
`void` `add(GeoMap obj)`
`GeoMap` `getElement(int ii)`
`GeoMap` `getGeoMap(NamedDimension obj)`
`GeoMap` `getGeoMap(String name)`
`int` `getSize()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### mapSet

    Vector mapSet

Constructor Detail

### GeoMapSet

    public GeoMapSet()

Method Detail

### add

    public void add(GeoMap obj)

### getSize

    public int getSize()

### getElement

    public GeoMap getElement(int ii)

### getGeoMap

    public GeoMap getGeoMap(NamedDimension obj)

### getGeoMap

    public GeoMap getGeoMap(String name)